<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>1885 and After</title><subTitle>Native Society in Transition</subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">F.L.</namePart><namePart type="family">Barron</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Editor</roleTerm></role><affiliation/><namePart type="date"/><namePart/></name>
  <name type="personal"><namePart type="given">James Burgess</namePart><namePart type="family">Waldram</namePart><namePart/><role><roleTerm authority="marcrelator" type="text"/></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre"/>
  <originInfo><place><placeTerm type="text"/></place><publisher>University of Regina</publisher><dateIssued keyDate="yes">1986</dateIssued><edition></edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <classification></classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <identifier type="isbn"/>
  <identifier type="lccn"/>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url>http://books.google.ca/books?id=tmQCQ-vQ7QUC&amp;pg=PA146&amp;lpg=PA146&amp;dq=%22william%22+%22clarke%22+%22prince+albert%22&amp;source=bl&amp;ots=Aw4S2sc3je&amp;sig=w4K4QGdR8xaiRLKnf4E1H7ysVM4&amp;hl=en&amp;sa=X&amp;ei=2MvpUpqLHYKIogTH6YGABw&amp;ved=0CDsQ6AEwAg#v=onepage&amp;q=%22william%22%20%22clarke%22%20%22prince%20albert%22&amp;f=false</url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>